Subject: [PATCHv2 1/1] mtd: gpmi: make blockmark swapping optional

From: [email-masked] (Huang Shijie)
Date: Fri, 28 Mar 2014 10:09:59 +0800

? 2014?03?27? 20:21, Lothar Wa?mann ??:
> I can assure you that the>100.000 i.MX28 based modules, that we sold
> up to now boot from NAND just fine without any block mark swapping in
> the U-Boot pages.
>
Our driver should follow the Reference manual, not the product.

thanks
Huang Shijie